<?xml version="1.0" encoding="UTF-8"?>
<DockingPaneLayouts CompactMode="1">
	<DockingPaneLayouts>
		<Summary Panes="13" TopContainer="8" Client="12"/>
		<Pane-1 Type="0" DockingCX="250" DockingCY="800" Title="Favorites\n\n" ID="100" Options="7" DockingHolder="13" LastHolder="13"/>
		<Pane-2 Type="0" DockingCX="200" DockingCY="100" Title="Anket\n\n" ID="1" Options="15" DockingHolder="9" LastHolder="9" MinTrackX="130" MinTrackY="58" MaxTrackX="1000" MaxTrackY="58"/>
		<Pane-3 Type="0" DockingCX="200" DockingCY="10" Title="SearchBar\n\n" ID="31" Options="15" DockingHolder="10" LastHolder="10" MinTrackX="130" MinTrackY="26" MaxTrackX="1000" MaxTrackY="26"/>
		<Pane-4 Type="0" DockingCX="362" DockingCY="473" Title="Search\n\n" ID="30" Options="7" DockingHolder="13" LastHolder="13"/>
		<Pane-5 Type="0" DockingCX="362" DockingCY="473" Title="Journal\n\n" ID="3" Options="7" DockingHolder="13" LastHolder="13"/>
		<Pane-6 Type="0" DockingCX="362" DockingCY="473" Title="Unedited\n\n" ID="4" Options="7" DockingHolder="13" LastHolder="13"/>
		<Pane-7 Type="0" DockingCX="362" DockingCY="473" Title="Planned\n\n" ID="5" Options="7" DockingHolder="13" LastHolder="13"/>
		<Pane-8 Type="2" Panes="4" Pane-1="9" Pane-2="10" Pane-3="11" Pane-4="13"/>
		<Pane-9 Type="1" DockingCX="200" DockingCY="100" Panes="1" Selected="2" Pane-1="2"/>
		<Pane-10 Type="1" DockingCX="200" DockingCY="10" Panes="1" Selected="3" Pane-1="3"/>
		<Pane-11 Type="2" Horiz="1" Panes="1" Pane-1="12"/>
		<Pane-12 Type="4"/>
		<Pane-13 Type="1" DockingCX="362" DockingCY="473" Panes="5" Selected="1" Pane-1="4" Pane-2="1" Pane-3="5" Pane-4="6" Pane-5="7"/>
	</DockingPaneLayouts>
</DockingPaneLayouts>
